package com.cool.store.enums;

/**
 * @Auther: WangShuo
 * @Date: 2024/04/22/下午5:15
 * @Version 1.0
 * @注释:
 */
public enum OpeningOperationPlanSourceEnum {
    NEW(0,"新增"),
    SYNCHRONIZATION(1,"同步");


    private Integer code;
    private String desc;
    OpeningOperationPlanSourceEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
